/* Custom Pretty Photo Styles for things like text etc */


/* Sets the font for the pretty photo pop up */

div.ppt { font-family:'Font2'; font-size:1em;}
.pp_description { font-family:'Font2'; font-size:1.2em; font-style:normal;}

/* Controls how list items are displayed */

#ImageGalleryEntries {
	margin-top:20px;
	margin-left:30px;
   
}

#ImageGalleryEntries ul li { 
   list-style:none; 
   padding:0px; 
   float:left; 
   display:block; 
   width:130px; /* this value is determined by Image.SetWidth in galleryPages.ss */ 
   height:111px; 
   border:solid medium #fff; 
   margin:10px;
   border-width: 8px;
   border-radius: 3px;
   overflow:hidden;
    transition: all 0.15s ease-in;
   }


#ImageGalleryEntries ul li:hover {
    background:white;
   -webkit-transform:rotate(-6deg);    
       -moz-transform:rotate(-6deg);   
        -ms-transform:rotate(-6deg);   
         -o-transform:rotate(-6deg);
            transform:rotate(-6deg);
}	
	
#ImageGalleryEntries ul li img { 
   width:125%; 
   overflow:hidden; 
}

/* some presentation styles */

.drop-shadow {
    position:relative;
    float:left;
        
    padding:1em; 
    margin:2em 10px 4em; 
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px 4px rgba(0, 0, 0, 0.3) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px 4px rgba(0, 0, 0, 0.3) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px 4px rgba(0, 0, 0, 0.3) inset;
}

.drop-shadow:before,
.drop-shadow:after {
    content:"";
    position:absolute; 
    z-index:-2;
}

/* Lifted corners */

.lifted {
    -moz-border-radius:4px; 
         border-radius:4px;
}

.lifted:before,
.lifted:after { 
    bottom:15px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    /*-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);   */
    /*   -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);*/
    /*        box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);*/
    -webkit-transform:rotate(-4deg);    
       -moz-transform:rotate(-4deg);   
        -ms-transform:rotate(-4deg);   
         -o-transform:rotate(-4deg);
            transform:rotate(-4deg);
}

.lifted:after {
    right:10px; 
    left:auto;
    -webkit-transform:rotate(4deg);   
       -moz-transform:rotate(4deg);  
        -ms-transform:rotate(4deg);  
         -o-transform:rotate(4deg);
            transform:rotate(4deg);
}